

	body {
		margin:0; padding:0;
		font: courier;
		background:#ffffff;
		}
	#content
	{
		margin: 5%;
		background:#f7dc90;
	}

	.banner {
		display: block;
		color: white;
		font-family: courier;
		font-size:1em;
		font-weight: bold;
		//background: url(../images/verticalbar.gif) repeat-x;
		background: #f7dc90;
		margin:0; padding:10px;
		height: 70px;
		}
	.menubar
	{
		color: white;
		font-family: courier;
		font-size:1em;
		font-weight: bold;
		margin:0; padding:0;
		//margin-bottom: 5px;
		background:#f7dc90;
		height: 40px;
	}
	.bannerimg
	{
		display: inline;
		padding-left: 20px;
		padding-top: 20px;
	}
	
	.bannertext
	{
		display:inline;
		font-family: arial;
		font-size:.75em;
		font-weight: normal;
		text-align:right;
	}
	
	#main1 {
		margin:0; padding:0;
		background:white url("../images/bg4.gif") top left repeat-y;
		}
		
	#main2 {
		margin:0; padding:0;
		background:url("../images/b3.gif") top right repeat-y;
		}
	#left {
		float:left;
		width:190px;
		margin:0; padding:0;
		font-size:100%;
		font-family: courier;
		font-weight: bold;
		}
		
	#right {
		float:right;
		width:121px;
		margin:0; padding:0;
		font-size:100%;
		font-family: courier;
		font-weight: bold;
		}
		
	#middle {
		margin-left:10%;
		margin-right:10%;
		font-size:100%;
		background:#ffffff;
		font-family: courier;
		font-weight: bold;
		//width:70%;
		background:#f7dc90;
		}
	.column-in {
		margin:0; padding:1px;
		}
	.cleaner {
		clear:both;
		height:1px;
		font-size:1px;
		border:none;
		margin:0; padding:0;
		background:#f7dc90;
		}
		
	.thumbnail
	{
		border: none;
		margin: 5px;

	}
	.imageline
	{
		float: left;
		margin:5px;
		width:170px;
		font-family: arial;
		font-weight: normal;
		font-size:0.75em;
	}
	.indimage
	{
		float: both;
		margin: 10px;
	}
	.imagetext
	{
		text-align: center;
	}
	#footer
	{
		//background:#f7dc90;
		font-family: arial;
		font-weight: bold;
		margin-left: 5%;
		width: 90%;
		text-align:center;
	}
	#middle #error
	{
		font-size:2em;
		//background:#5ba3e0;
		text-align: center;
		
	}
	#middle #explain
	{
		font-size:1.5em;
		//background:#5ba3e0;
		text-align: center;
		
	}

.popuptext
{
	font-family:arial;
	font-size:0.75em;
	font-weight:normal;
}


#middle h1
{
	text-align: center;
	font-family: courier;
	font-size: 1.5em;
	font-weight: bold;
}

#middle p
{
	text-align: left;
	font-family: arial;
	font-size: 1em;
	font-weight: normal;
}

.affiliate
{
	text-align:left;
}

 #navcontainer ul
{
margin: 0;
padding: 0;
list-style-type: none;
text-align: center;
}

#navcontainer ul li { display: inline; }

#navcontainer ul li a
{
text-decoration: none;
padding: .2em 1em;
color: #fff;
background-color: #036;
}

#navcontainer ul li a:hover
{
color: #fff;
background-color: #369;
}

